diffoscope

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2540
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
2
perl-libs
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
perl-interpreter
4:5.30.0-446.fc32
4:5.30.1-447.fc32
2
kernel-core
5.4.0-0.rc6.git2.1....
5.4.0-0.rc7.git0.1....
3
perl-IO
1.40-446.fc32
1.40-447.fc32
3
pcre2
10.33-15.fc32
10.34-0.1.RC2.fc32
3
libsepol
2.9-2.fc31
3.0-0.rc.1.fc32
3
libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
3
dhcp-client
12:4.4.1-18.fc32
12:4.4.1-19.fc32
3
jbig2dec-libs
0.17-1.fc32
0.17-2.fc32
3
perl-macros
4:5.30.0-446.fc32
4:5.30.1-447.fc32
3
libselinux-devel
2.9-7.fc32
3.0-0.r1.1.fc32
3
policycoreutils
2.9-7.fc32
3.0-0.rc1.1.fc32
3
dnf-plugins-core
4.0.11-1.fc32
4.0.10-1.fc32
4
dnf
4.2.15-1.fc32
4.2.11-2.fc32
4
dhcp-common
12:4.4.1-18.fc32
12:4.4.1-19.fc32
4
json-c
0.13.1-6.fc31
0.13.1-7.fc32
4
perl-Errno
1.30-446.fc32
1.30-447.fc32
4
pcre2-devel
10.33-15.fc32
10.34-0.1.RC2.fc32
4
libsepol-devel
2.9-2.fc31
3.0-0.rc.1.fc32
4
libselinux-utils
2.9-7.fc32
3.0-0.r1.1.fc32
4
libreport-filesystem
2.11.2-1.fc32
2.11.2-2.fc32
4
python3-dnf
4.2.15-1.fc32
4.2.11-2.fc32
B
pcre2-utf32
10.33-15.fc32
10.34-0.1.RC2.fc32
B
rpcbind
1.2.5-5.fc32
1.2.5-5.rc1.fc32
B
librepo
1.11.0-1.fc32
1.10.6-1.fc32
B
libnfsidmap
1:2.4.1-1.rc1.fc32
1:2.4.1-2.rc1.fc32
B
python3-libdnf
0.37.2-1.fc32
0.35.5-5.fc32
B
dnf-data
4.2.15-1.fc32
4.2.11-2.fc32
B
policycoreutils-python-utils
2.9-7.fc32
3.0-0.rc1.1.fc32
B
python3-libselinux
2.9-7.fc32
3.0-0.r1.1.fc32
B
checkpolicy
2.9-2.fc31
3.0-0.rc1.1.fc32
B
nfs-utils
1:2.4.1-1.rc1.fc32
1:2.4.1-2.rc1.fc32
B
libdnf
0.37.2-1.fc32
0.35.5-5.fc32
B
python3-policycoreutils
2.9-7.fc32
3.0-0.rc1.1.fc32
B
pcre2-utf16
10.33-15.fc32
10.34-0.1.RC2.fc32
B
python3-dnf-plugins-core
4.0.11-1.fc32
4.0.10-1.fc32
B
python3-hawkey
0.37.2-1.fc32
0.35.5-5.fc32
B
python3-libsemanage
2.9-5.fc32
3.0-0.rc1.1.fc32
B

Most recent builds

complete
2019-11-09 03:45:36
vim-common
2:8.1.2234-2.fc32
2:8.1.2267-1.fc32
1
glibc
2.30.9000-16.fc32
2.30.9000-17.fc32
2
vim-filesystem
2:8.1.2234-2.fc32
2:8.1.2267-1.fc32
2
krb5-libs
1.17-46.fc32
1.17-47.fc32
2
adwaita-icon-theme
3.34.1-2.fc32
3.34.3-1.fc32
3
libgdiplus
5.6-3.fc30
6.0.4-1.fc32
3
dhcp-client
12:4.4.1-17.fc32
12:4.4.1-18.fc32
3
libglvnd-glx
1:1.2.0-7.fc32
1:1.2.0-8.fc32
3
glibc-devel
2.30.9000-16.fc32
2.30.9000-17.fc32
3
kernel-core
5.4.0-0.rc6.git1.1....
5.4.0-0.rc6.git2.1....
3
jbig2dec-libs
0.16-1.fc32
0.17-1.fc32
3
glibc-minimal-langpack
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-common
2.30.9000-16.fc32
2.30.9000-17.fc32
3
glibc-headers
2.30.9000-16.fc32
2.30.9000-17.fc32
4
adwaita-cursor-theme
3.34.1-2.fc32
3.34.3-1.fc32
4
mesa-libGL
19.2.2-3.fc32
19.2.3-1.fc32
4
dnf-plugins-core
4.0.10-1.fc32
4.0.11-1.fc32
4
dhcp-common
12:4.4.1-17.fc32
12:4.4.1-18.fc32
4
libglvnd
1:1.2.0-7.fc32
1:1.2.0-8.fc32
4
libssh
0.9.0-6.fc31
0.9.2-1.fc32
4
dnf
4.2.11-2.fc32
4.2.15-1.fc32
4
python3-hawkey
0.35.5-5.fc32
0.37.2-1.fc32
B
mesa-libEGL
19.2.2-3.fc32
19.2.3-1.fc32
B
python3-libdnf
0.35.5-5.fc32
0.37.2-1.fc32
B
mesa-libglapi
19.2.2-3.fc32
19.2.3-1.fc32
B
libdnf
0.35.5-5.fc32
0.37.2-1.fc32
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc32
B
librbd1
2:14.2.4-1.fc32
2:14.2.4-2.fc32
B
libglvnd-gles
1:1.2.0-7.fc32
1:1.2.0-8.fc32
B
python3-dnf
4.2.11-2.fc32
4.2.15-1.fc32
B
dnf-data
4.2.11-2.fc32
4.2.15-1.fc32
B
python3-dnf-plugins-core
4.0.10-1.fc32
4.0.11-1.fc32
B
mesa-libgbm
19.2.2-3.fc32
19.2.3-1.fc32
B
librados2
2:14.2.4-1.fc32
2:14.2.4-2.fc32
B
libglvnd-egl
1:1.2.0-7.fc32
1:1.2.0-8.fc32
B
2019-11-07 08:27:28
Package dependencies resolved successfuly
2019-11-07 07:28:57
Package resolution failed
  • Problem: package python3-dnf-4.2.11-2.fc32.noarch requires python3-hawkey >= 0.35.5, but none of the providers can be installed
    - package python3-hawkey-0.37.2-1.fc32.x86_64 conflicts with python3-dnf < 4.2.13 provided by python3-dnf-4.2.11-2.fc32.noarch
    - package dnf-4.2.11-2.fc32.noarch requires python3-dnf = 4.2.11-2.fc32, but none of the providers can be installed
    - package supermin-5.1.20-8.fc31.x86_64 requires dnf, but none of the providers can be installed
    - package libguestfs-1:1.41.5-1.fc32.x86_64 requires supermin >= 5.1.18, but none of the providers can be installed
    - package python3-libguestfs-1:1.41.5-1.fc32.x86_64 requires libguestfs.so.0()(64bit), but none of the providers can be installed
    - package python3-libguestfs-1:1.41.5-1.fc32.x86_64 requires libguestfs(x86-64) = 1:1.41.5-1.fc32, but none of the providers can be installed
    - conflicting requests
complete
2019-11-07 02:22:55
gnupg2
2.2.17-2.fc31
2.2.17-3.fc32
1
binutils
2.33.1-3.fc32
2.33.1-6.fc32
1
vim-common
2:8.1.2234-1.fc32
2:8.1.2234-2.fc32
1
vim-filesystem
2:8.1.2234-1.fc32
2:8.1.2234-2.fc32
2
binutils-gold
2.33.1-3.fc32
2.33.1-6.fc32
2
curl
7.66.0-1.fc32
7.67.0-1.fc32
2
audit-libs
3.0-0.14.20190507...
3.0-0.15.20191104...
2
adwaita-icon-theme
3.34.0-1.fc32
3.34.1-2.fc32
3
nss
3.47.0-2.fc32
3.47.0-3.fc32
3
libtiff
4.0.10-6.fc31
4.1.0-1.fc32
3
shared-mime-info
1.14-1.fc32
1.15-1.fc32
3
libcurl
7.66.0-1.fc32
7.67.0-1.fc32
3
kernel-core
5.4.0-0.rc5.git1.3....
5.4.0-0.rc6.git1.1....
3
nss-softokn
3.47.0-2.fc32
3.47.0-3.fc32
4
which
2.21-15.fc31
2.21-16.fc32
4
nss-sysinit
3.47.0-2.fc32
3.47.0-3.fc32
4
fuse-common
3.7.0-1.fc32
3.8.0-1.fc32
4
nss-util
3.47.0-2.fc32
3.47.0-3.fc32
4
adwaita-cursor-theme
3.34.0-1.fc32
3.34.1-2.fc32
4
nss-softokn-freebl
3.47.0-2.fc32
3.47.0-3.fc32
B
librepo
1.10.6-1.fc32
1.11.0-1.fc32
B
python3-audit
3.0-0.14.20190507...
3.0-0.15.20191104...
B
quota-nls
1:4.05-5.fc31
1:4.05-7.fc32
B
hwdata
0.328-1.fc32
0.329-1.fc32
B
quota
1:4.05-5.fc31
1:4.05-7.fc32
B
kernel-headers
5.4.0-0.rc5.git0.1....
5.4.0-0.rc6.git0.1....
B
complete
2019-11-03 22:51:26
libxml2
2.9.9-6.fc32
2.9.10-1.fc32
2
ncurses-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
2
harfbuzz
2.6.4-1.fc32
2.6.4-2.fc32
2
nettle
3.5.1-3.fc31
3.5.1-4.fc32
2
kernel-core
5.4.0-0.rc5.git0.2....
5.4.0-0.rc5.git1.3....
3
ncurses-base
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
cryptsetup-libs
2.2.1-1.fc32
2.2.2-1.fc32
3
libxkbcommon
0.9.1-1.fc32
0.9.1-2.fc32
3
ncurses
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
libtirpc
1.1.4-2.rc3.fc32
1.1.4-3.rc3.fc32
3
graphviz
2.42.2-2.fc32
2.42.2-3.fc32
3
ncurses-devel
6.1-12.20190803.fc31
6.1-13.20191026.fc32
3
cryptsetup
2.2.1-1.fc32
2.2.2-1.fc32
3
libpwquality
1.4.1-1.fc32
1.4.2-1.fc32
3
python-pip-wheel
19.2.3-1.fc32
19.2.3-2.fc32
3
selinux-policy
3.14.5-11.fc32
3.14.5-12.fc32
3
gd
2.2.5-9.fc31
2.2.5-10.fc32
4
ncurses-c++-libs
6.1-12.20190803.fc31
6.1-13.20191026.fc32
4
redhat-rpm-config
141-2.fc32
142-1.fc32
4
fedora-release
32-0.3
32-0.4
4
gssproxy
0.8.2-5.fc31
0.8.2-6.fc32
B
selinux-policy-minimum
3.14.5-11.fc32
3.14.5-12.fc32
B
xen-licenses
4.12.1-3.fc32
4.12.1-4.fc32
B
fedora-release-common
32-0.3
32-0.4
B
bluez-libs
5.51-1.fc32
5.52-1.fc32
B
xen-libs
4.12.1-3.fc32
4.12.1-4.fc32
B
annobin
8.87-1.fc32
8.88-1.fc32
B
complete
2019-10-31 02:53:09
binutils
2.33.1-2.fc32
2.33.1-3.fc32
1
vim-common
2:8.1.2198-1.fc32
2:8.1.2234-1.fc32
1
binutils-gold
2.33.1-2.fc32
2.33.1-3.fc32
2
vim-filesystem
2:8.1.2198-1.fc32
2:8.1.2234-1.fc32
2
zlib
1.2.11-19.fc32
1.2.11-20.fc32
2
harfbuzz
2.6.3-1.fc32
2.6.4-1.fc32
2
zlib-devel
1.2.11-19.fc32
1.2.11-20.fc32
3
kernel-core
5.4.0-0.rc5.git0.1....
5.4.0-0.rc5.git0.2....
3
pcre2
10.33-14.fc32
10.33-15.fc32
3
pcre2-devel
10.33-14.fc32
10.33-15.fc32
4
libssh2
1.9.0-2.fc31
1.9.0-3.fc32
4
pcre2-utf16
10.33-14.fc32
10.33-15.fc32
B
ebtables-legacy
2.0.10-38.fc32
2.0.10-39.fc32
B
pcre2-utf32
10.33-14.fc32
10.33-15.fc32
B
libpciaccess
0.15-2.fc31
0.16-1.fc32
B
complete
2019-10-29 11:50:51
binutils
2.33.1-1.fc32
2.33.1-2.fc32
1
glibc
2.30.9000-15.fc32
2.30.9000-16.fc32
2
harfbuzz
2.6.2-1.fc32
2.6.3-1.fc32
2
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
2
polkit-libs
0.116-5.fc32
0.116-6.fc32
2
binutils-gold
2.33.1-1.fc32
2.33.1-2.fc32
2
glibc-common
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-devel
2.30.9000-15.fc32
2.30.9000-16.fc32
3
kernel-core
5.4.0-0.rc4.git3.1....
5.4.0-0.rc5.git0.1....
3
glibc-minimal-langpack
2.30.9000-15.fc32
2.30.9000-16.fc32
3
glibc-headers
2.30.9000-15.fc32
2.30.9000-16.fc32
4
perl-Pod-Simple
1:3.39-2.fc31
1:3.40-1.fc32
B
polkit
0.116-5.fc32
0.116-6.fc32
B
kernel-headers
5.4.0-0.rc1.git0.1....
5.4.0-0.rc5.git0.1....
B
complete
2019-10-26 17:40:07
python3-pytest
4.6.5-4.fc32
4.6.6-1.fc32
1
libedit
3.1-28.20190324cv...
3.1-29.20191025cv...
2
pango
1.44.6-1.fc32
1.44.7-1.fc32
2
libedit-devel
3.1-28.20190324cv...
3.1-29.20191025cv...
2
glibc
2.30.9000-14.fc32
2.30.9000-15.fc32
2
libglvnd-glx
1:1.2.0-1.fc32
1:1.2.0-7.fc32
3
libepoxy
1.5.3-4.fc32
1.5.3-5.fc32
3
glibc-minimal-langpack
2.30.9000-14.fc32
2.30.9000-15.fc32
3
glibc-common
2.30.9000-14.fc32
2.30.9000-15.fc32
3
perl-Scalar-List-Utils
3:1.52-439.fc32
3:1.53-439.fc32
3
selinux-policy
3.14.5-10.fc32
3.14.5-11.fc32
3
glibc-devel
2.30.9000-14.fc32
2.30.9000-15.fc32
3
mesa-libGL
19.2.2-1.fc32
19.2.2-3.fc32
4
libglvnd
1:1.2.0-1.fc32
1:1.2.0-7.fc32
4
glibc-headers
2.30.9000-14.fc32
2.30.9000-15.fc32
4
libglvnd-egl
1:1.2.0-1.fc32
1:1.2.0-7.fc32
B
mesa-libgbm
19.2.2-1.fc32
19.2.2-3.fc32
B
selinux-policy-minimum
3.14.5-10.fc32
3.14.5-11.fc32
B
mesa-libglapi
19.2.2-1.fc32
19.2.2-3.fc32
B
libglvnd-gles
1:1.2.0-1.fc32
1:1.2.0-7.fc32
B
mesa-libEGL
19.2.2-1.fc32
19.2.2-3.fc32
B
Previous history